@echo off
REM *************************************************************************
REM This batch script is used to run STK programs automatically.
REM Usage: auto_test (run the script in command window directly)
REM        auto_test -dss.debug (run the script on Rhino debugger window, supports single step, breakpoint, viewing script variables...)
REM *************************************************************************

if "%1"=="?" goto USAGE 
if "%1"=="help" goto USAGE 
if "%1"=="/?" goto USAGE 
if "%1"=="/help" goto USAGE 

PATH=%PATH%;C:\ti\ccsv6\ccs_base\scripting\bin
@echo Start debug server...
dss %1 auto_test.js

goto EOF

:USAGE
@echo This batch script is used to run STK programs automatically.
@echo Usage: auto_test (run the script in command window directly)
@echo        auto_test -dss.debug (run the script on Rhino debugger window, support single step, breakpoint, viewing script variables...)


